/*Imagenes*/

.listado .imagen {
    border:1px dashed #E1E1E1;
    position:relative;
    margin:5px 5px 10px 5px;
    width:320px;
    height:188px;
    display: inline;
    float:left;}

    .listado .imagen img {
        border:10px solid #fff;
        position:absolute;
        width:300px ;
        height:168px;}
        
/*Relacionados*/
.relacionados .apartamento:hover {background: #fff !important;}

/*Dccumentos*/
.documentos {margin:15px 0;}

